
JARS - Task #543

Milestone # 126 (New): HARDWARE

Modificación de la tarjeta clock driver 

04/28/2016 05:45 PM - John Rojas

Status: Closed Start date: 05/02/2016

Priority: High Due date: 05/05/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 05/12/2016 07:17 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

03/05/2016: Modificaciones de la tarjeta Clock Driver:

-Cambió del switch que habilita al regulador de 3.3V IC4 por una conexión pull-up a 3.3V y un jumper a tierra.

-Se agregó el plano de tierra en las capas top y bottom.

-Se agregó una bobina como protección después de la entrada V_IN (5.0V)

-Se distribuyó la alimentación de 5.0V y 3.3V a través de vias que se unen con la capa intermedia de fuentes.

-Se matchearon las pistas de reloj de 60MHz para evitar desfases.

#2 - 10/10/2016 08:54 PM - John Rojas

- Status changed from Resolved to Closed
